.logo {
margin-top: 25px;
margin-bottom: 25px;
}
.four.columns.heading {
background: url(/images/logo.jpg) no-repeat 0 4px;
padding-left: 135px;
width: 42%;
}
.menubar {width:58% !important}
.ca-sub {
line-height: 20px;
}
ul.trades {
margin-left:10px;
list-style: disc;
list-style-position:inside;
}
ul.trades li {
    text-indent: -10px;

}
table tbody tr:nth-child(odd) {
background: #F4FFB5;
}
#projects th {
background: #33877d;
color:#fff;
font-weight:bold;
padding: 7px;
font-size: 1.1em;
}
img.cert {
height: 225px;
}

div#main-right {
    position: absolute;
    z-index: 9999;
    right: 15%;
    top:10px;
}
div#main-right table {
  background: rgba(0, 0, 0, 0.7) !important; 
box-sizing: border-box;
  -moz-box-sizing: border-box;
  opacity: 1;
border: 7px solid rgba(51, 135, 125, 0.8);
  border-radius: 15px;
-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px; 
}
div#main-right table td {
padding:0px 10px;
color:#fff;
}
div#main-right table tr {
background:none;
}


div#main-right2 {
}
div#main-right2 table {
  background: rgba(0, 0, 0, 0.7) !important; 
box-sizing: border-box;
  -moz-box-sizing: border-box;
  opacity: 1;
border: 7px solid rgba(51, 135, 125, 0.8);
  border-radius: 15px;
-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px; 
}
div#main-right2 table td {
padding:0px 10px;
color:#fff;
}
div#main-right2 table tr {
background:none;
}

.sf-menu li:hover ul, sf-menu li.sfHover ul {
z-index:99999;
}

#form2 {display:none}

@media screen and (max-width: 799px) {
  #form2 {display:block}
  #main-right {display:none}
}

@media only screen and (max-width: 480px) {
.menubar {width:100% !important}	
.main-right2 {float:right}
}


